#divResumeTalk {
    margin: 1rem auto;
    border: 2px solid black; 
    border-radius: 30px;
}
.divCodeSnippetHeaders {
    text-align: center;
    background-color: #A5C1A0;
    margin: 0%; 
    padding-bottom: 5px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}
#divResumeTalkContent {
    display: flex;
    width: 60vw;
    background-color: #A5C1A0;
    margin: 0%;
}
#resumePhoto {
    height: 400px;
}
#divTextText {
    margin-left: 5px;
}
@media only screen and (max-width: 740px) {
    #resumePhoto {display: none;}
}